<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Z2-nW-HnS.title</key>
	<string>Abbrechen</string>
	<key>2nk-hA-9B6.ibShadowedToolTip</key>
	<string>⌘U</string>
	<key>3Bc-1C-9OS.ibShadowedToolTip</key>
	<string>Dieser Wert wird an das Passwort angehängt.</string>
	<key>5Aj-Mj-IeL.title</key>
	<string>LastPass-Integration</string>
	<key>5TQ-95-CTG.headerCell.title</key>
	<string>Benutzername</string>
	<key>7Bx-D4-UJW.headerCell.title</key>
	<string>Kontoname</string>
	<key>8TK-tS-x8O.title</key>
	<string>Benutzernamen eingeben</string>
	<key>FcD-7X-dI7.title</key>
	<string>Integrationskonfiguration zurücksetzen</string>
	<key>JCZ-Y8-Qwb.title</key>
	<string>Passwort kopieren</string>
	<key>KJz-bJ-Ceu.title</key>
	<string>Vor dem Senden des Passworts testen</string>
	<key>Kpr-Sc-XL9.title</key>
	<string>Keeper Security</string>
	<key>L8v-4l-r7i.title</key>
	<string>KeePassXC-Integration</string>
	<key>MSb-ee-BPy.placeholderString</key>
	<string>Zwei-Faktor-Code</string>
	<key>NiB-kX-LCW.title</key>
	<string>Authentifizierung zum Öffnen des Passwort-Managers erforderlich</string>
	<key>OQw-SM-05S.title</key>
	<string>macOS-Schlüsselbund</string>
	<key>QvC-M9-y7g.title</key>
	<string>Passwort-Manager</string>
	<key>Snz-rY-teV.title</key>
	<string>Broadcast (⌘B)</string>
	<key>bWd-3n-Ht7.title</key>
	<string>Bitwarden-Integration</string>
	<key>bnk-85-PIJ.title</key>
	<string>Konto wechseln</string>
	<key>cJc-2Y-nqj.title</key>
	<string>OTP anhängen</string>
	<key>e1o-Qd-tVw.title</key>
	<string>1Password-Integration</string>
	<key>gZd-K3-pQw.title</key>
	<string>Nach Passwort automatisch Eingabetaste senden</string>
	<key>k5K-U4-GJK.title</key>
	<string>Wird bearbeitet…</string>
	<key>koY-dH-gOT.title</key>
	<string>Bearbeiten</string>
	<key>lOy-Zp-5fu.placeholderString</key>
	<string>Kontoname</string>
	<key>q4P-mt-M1V.title</key>
	<string>Schließen</string>
	<key>ukG-tU-z1b.headerCell.title</key>
	<string>Passwort</string>
	<key>vYl-C6-kGA.title</key>
	<string> </string>
	<key>vfK-Gq-Zpd.title</key>
	<string>Elemente neu laden</string>
	<key>xRh-dk-KPU.title</key>
	<string>Passwort eingeben</string>
	<key>y6Q-64-Xsz.title</key>
	<string>Passwort anzeigen</string>
	<key>zCR-Gt-cR9.title</key>
	<string>Authentifizierung nach Bildschirmsperre erforderlich</string>
</dict>
</plist>
